---
# This first play always runs on the local staging system
- hosts: localhost
  roles:
  - role: standard-test-beakerlib
    tags:
    - classic
    tests:
    - selftest
    required_packages:
      - make
      - gcc
